Subject: Privacy is a complex issue

From: [email-masked]
Date: Mon, 30 Jul 2001 14:56:07 +0000

From: "Mari Korkea-aho" <[email-masked]>
X-Mailer: TWIG 2.6.0.cvs

X-Client-IP: 193.65.100.112

Reply-To: [email-masked]

Hi,

I have been following this list for a while - It is nice to see that there is 

such an interest towards location privacy issues. Here are some opinions 

of mine.

The location privacy or privacy issues in general are challenging. This can 

also be determined by the conversation on this email-list. If we want to 

provide location privacy/security  we need to understand very well the 

domain we provide it for. I agree with Kenj Takahashi who stated some 

while ago that the privacy and security models are depending on type of 

location-based service and different usage scenarios. If one wants to start 

to work on location privacy issue, we need to specify for what case we 

want to solve it. 

Principally I see two general cases:

- the location information is provided in conjunction with a service 

request, or 

- the location is obtained from somewhere. 

If one would like to start working on this issue, I would start working on 

the second case and try make as simple and generic model as possible for 

obtaining the location information from such an instance (I think this was 

also suggested by Christian Hauser). 

For me the issue of location information data representation format is 

completely separate from the privacy/secyrity issue. It is just some data 

transferred in some message by some protocol. 

So far there has been a lot of talk on this list, but not much real activity 

in the WG yet. What are the plans for getting the WG work running?

Regards,

Mari    

________________________________________________________________

Ilmainen Internet @ http://www.nic.fi/